<div class="smartphone-tablet-owl">
	<div class=" owl-carousel related-owl " data-dots="yes" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="3" data-items_md="5" data-margin="10" >

		<% for (let item of product) { %>
		<div class="product-layout">
			<div class="product-item-container">
				<div class="left-block">
					<div class="product-image-container  second_img ">
						<a href="/<%=`product/${item._id}`%>" class="product-img">

							<img src="<%= item.poster%>" alt="">
						</a>
						<!--Sale Label-->
						<span class="new">New</span>

						<div class="hover">
							<ul>
								<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
								<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
								<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="right-block">
					<div class="caption">
						<h4><a href="/<%=`product/${item._id}`%>"><%= item.name %></a></h4>
						<div class="ratings">
							<div class="rating-box">
								<span class=""><i class="fa fa-star "></i></span>
								<span class=""><i class="fa fa-star "></i></span>
								<span class=""><i class="fa fa-star "></i></span>
								<span class=""><i class="fa fa-star "></i></span>
								<span class="gray"><i class="fa fa-star "></i></span>
							</div>
						</div>

						<div class="price">
							<span class="price-new"><%=item.price%></span>
							<span class="price-old">$122.00</span>
						</div>
						<div class="description item-desc hidden">
							<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
						</div>
					</div>

					<div class="button-group">
						<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
					</div>
				</div>
			</div>
		</div>
<!--		<div class="product-layout">-->
<!--			<div class="product-item-container">-->
<!--				<div class="left-block">-->
<!--					<div class="product-image-container  second_img ">-->
<!--						<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-3.jpg" alt=""></a>-->
<!--						&lt;!&ndash;Sale Label&ndash;&gt;-->
<!--						<span class="new">New</span>-->

<!--						<div class="hover">-->
<!--							<ul>-->
<!--								<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>-->
<!--								<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>-->
<!--								<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>-->
<!--							</ul>-->
<!--						</div>-->
<!--					</div>-->
<!--				</div>-->
<!--				<div class="right-block">-->
<!--					<div class="caption">-->
<!--						<h4><a href="../product.ejs">Dummy product #03</a></h4>-->
<!--						<div class="ratings">-->
<!--							<div class="rating-box">-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class="gray"><i class="fa fa-star "></i></span>-->
<!--							</div>-->
<!--						</div>-->

<!--						<div class="price">-->
<!--							<span class="price-new">$74.00</span>-->
<!--							<span class="price-old">$122.00</span>-->
<!--						</div>-->
<!--						<div class="description item-desc hidden">-->
<!--							<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>-->
<!--						</div>-->
<!--					</div>-->

<!--					<div class="button-group">-->
<!--						<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>-->
<!--					</div>-->
<!--				</div>&lt;!&ndash; right block &ndash;&gt;-->
<!--			</div>-->
<!--		</div>-->
<!--		<div class="product-layout">-->
<!--			<div class="product-item-container">-->
<!--				<div class="left-block">-->
<!--					<div class="product-image-container  second_img ">-->
<!--						<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-2.jpg" alt=""></a>-->
<!--						&lt;!&ndash;Sale Label&ndash;&gt;-->
<!--						<span class="new">New</span>-->

<!--						<div class="hover">-->
<!--							<ul>-->
<!--								<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>-->
<!--								<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>-->
<!--								<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>-->
<!--							</ul>-->
<!--						</div>-->
<!--					</div>-->
<!--				</div>-->
<!--				<div class="right-block">-->
<!--					<div class="caption">-->
<!--						<h4><a href="../product.ejs">Dummy product #04</a></h4>-->
<!--						<div class="ratings">-->
<!--							<div class="rating-box">-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class="gray"><i class="fa fa-star "></i></span>-->
<!--							</div>-->
<!--						</div>-->

<!--						<div class="price">-->
<!--							<span class="price-new">$74.00</span>-->
<!--							<span class="price-old">$122.00</span>-->
<!--						</div>-->
<!--						<div class="description item-desc hidden">-->
<!--							<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>-->
<!--						</div>-->
<!--					</div>-->

<!--					<div class="button-group">-->
<!--						<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>-->
<!--					</div>-->
<!--				</div>&lt;!&ndash; right block &ndash;&gt;-->
<!--			</div>-->
<!--		</div>-->
<!--		<div class="product-layout">-->
<!--			<div class="product-item-container">-->
<!--				<div class="left-block">-->
<!--					<div class="product-image-container  second_img ">-->
<!--						<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-5.jpg" alt=""></a>-->
<!--						&lt;!&ndash;Sale Label&ndash;&gt;-->

<!--						<div class="hover">-->
<!--							<ul>-->
<!--								<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>-->
<!--								<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>-->
<!--								<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>-->
<!--							</ul>-->
<!--						</div>-->
<!--					</div>-->
<!--				</div>-->
<!--				<div class="right-block">-->
<!--					<div class="caption">-->
<!--						<h4><a href="../product.ejs">Dummy product #05</a></h4>-->
<!--						<div class="ratings">-->
<!--							<div class="rating-box">-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class="gray"><i class="fa fa-star "></i></span>-->
<!--							</div>-->
<!--						</div>-->

<!--						<div class="price">-->
<!--							<span class="price-new">$74.00</span>-->
<!--							<span class="price-old">$122.00</span>-->
<!--						</div>-->
<!--						<div class="description item-desc hidden">-->
<!--							<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>-->
<!--						</div>-->
<!--					</div>-->

<!--					<div class="button-group">-->
<!--						<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>-->
<!--					</div>-->
<!--				</div>&lt;!&ndash; right block &ndash;&gt;-->
<!--			</div>-->
<!--		</div>-->
<!--		<div class="product-layout">-->
<!--			<div class="product-item-container">-->
<!--				<div class="left-block">-->
<!--					<div class="product-image-container  second_img ">-->
<!--						<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-4.jpg" alt=""></a>-->
<!--						&lt;!&ndash;Sale Label&ndash;&gt;-->

<!--						<div class="hover">-->
<!--							<ul>-->
<!--								<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>-->
<!--								<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>-->
<!--								<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>-->
<!--							</ul>-->
<!--						</div>-->
<!--					</div>-->
<!--				</div>-->
<!--				<div class="right-block">-->
<!--					<div class="caption">-->
<!--						<h4><a href="../product.ejs">Dummy product #06</a></h4>-->
<!--						<div class="ratings">-->
<!--							<div class="rating-box">-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class="gray"><i class="fa fa-star "></i></span>-->
<!--							</div>-->
<!--						</div>-->

<!--						<div class="price">-->
<!--							<span class="price-new">$74.00</span>-->
<!--							<span class="price-old">$122.00</span>-->
<!--						</div>-->
<!--						<div class="description item-desc hidden">-->
<!--							<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>-->
<!--						</div>-->
<!--					</div>-->

<!--					<div class="button-group">-->
<!--						<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>-->
<!--					</div>-->
<!--				</div>&lt;!&ndash; right block &ndash;&gt;-->
<!--			</div>-->
<!--		</div>-->
<!--		<div class="product-layout">-->
<!--			<div class="product-item-container">-->
<!--				<div class="left-block">-->
<!--					<div class="product-image-container  second_img ">-->
<!--						<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-7.jpg" alt=""></a>-->
<!--						&lt;!&ndash;Sale Label&ndash;&gt;-->

<!--						<div class="hover">-->
<!--							<ul>-->
<!--								<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>-->
<!--								<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>-->
<!--								<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>-->
<!--							</ul>-->
<!--						</div>-->
<!--					</div>-->
<!--				</div>-->
<!--				<div class="right-block">-->
<!--					<div class="caption">-->
<!--						<h4><a href="../product.ejs">Dummy product #07</a></h4>-->
<!--						<div class="ratings">-->
<!--							<div class="rating-box">-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class="gray"><i class="fa fa-star "></i></span>-->
<!--							</div>-->
<!--						</div>-->

<!--						<div class="price">-->
<!--							<span class="price-new">$74.00</span>-->
<!--							<span class="price-old">$122.00</span>-->
<!--						</div>-->
<!--						<div class="description item-desc hidden">-->
<!--							<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>-->
<!--						</div>-->
<!--					</div>-->

<!--					<div class="button-group">-->
<!--						<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>-->
<!--					</div>-->
<!--				</div>&lt;!&ndash; right block &ndash;&gt;-->
<!--			</div>-->
<!--		</div>-->
<!--		<div class="product-layout">-->
<!--			<div class="product-item-container">-->
<!--				<div class="left-block">-->
<!--					<div class="product-image-container  second_img ">-->
<!--						<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-6.jpg" alt=""></a>-->
<!--						&lt;!&ndash;Sale Label&ndash;&gt;-->

<!--						<span class="sale">-25%</span>-->
<!--						<div class="hover">-->
<!--							<ul>-->
<!--								<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>-->
<!--								<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>-->
<!--								<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>-->
<!--							</ul>-->
<!--						</div>-->
<!--					</div>-->
<!--				</div>-->
<!--				<div class="right-block">-->
<!--					<div class="caption">-->
<!--						<h4><a href="../product.ejs">Dummy product #08</a></h4>-->
<!--						<div class="ratings">-->
<!--							<div class="rating-box">-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class="gray"><i class="fa fa-star "></i></span>-->
<!--							</div>-->
<!--						</div>-->

<!--						<div class="price">-->
<!--							<span class="price-new">$74.00</span>-->
<!--							<span class="price-old">$122.00</span>-->
<!--						</div>-->
<!--						<div class="description item-desc hidden">-->
<!--							<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>-->
<!--						</div>-->
<!--					</div>-->

<!--					<div class="button-group">-->
<!--						<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>-->
<!--					</div>-->
<!--				</div>&lt;!&ndash; right block &ndash;&gt;-->
<!--			</div>-->
<!--		</div>-->
<!--		<div class="product-layout">-->
<!--			<div class="product-item-container">-->
<!--				<div class="left-block">-->
<!--					<div class="product-image-container  second_img ">-->
<!--						<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-6.jpg" alt=""></a>-->
<!--						&lt;!&ndash;Sale Label&ndash;&gt;-->

<!--						<span class="sale">-25%</span>-->
<!--						<div class="hover">-->
<!--							<ul>-->
<!--								<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>-->
<!--								<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>-->
<!--								<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>-->
<!--							</ul>-->
<!--						</div>-->
<!--					</div>-->
<!--				</div>-->
<!--				<div class="right-block">-->
<!--					<div class="caption">-->
<!--						<h4><a href="../product.ejs">Dummy product #09</a></h4>-->
<!--						<div class="ratings">-->
<!--							<div class="rating-box">-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class=""><i class="fa fa-star "></i></span>-->
<!--								<span class="gray"><i class="fa fa-star "></i></span>-->
<!--							</div>-->
<!--						</div>-->

<!--						<div class="price">-->
<!--							<span class="price-new">$74.00</span>-->
<!--							<span class="price-old">$122.00</span>-->
<!--						</div>-->
<!--						<div class="description item-desc hidden">-->
<!--							<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>-->
<!--						</div>-->
<!--					</div>-->

<!--					<div class="button-group">-->
<!--						<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>-->
<!--					</div>-->
<!--				</div>&lt;!&ndash; right block &ndash;&gt;-->
<!--			</div>-->
<!--		</div>-->
			<% } %>
	</div>
</div>